=== debian/changelog ===
trove-tempest-plugin (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:44:11 +0200

trove-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * Added HP as copyright holder in d/copyright.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 12:00:43 +0200

trove-tempest-plugin (1.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:00:09 +0200

trove-tempest-plugin (1.2.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #988920).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 May 2021 14:41:47 +0200
