## trove-tempest-plugin 1.4.0

=== debian/changelog ===
trove-tempest-plugin (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:34:53 +0200

trove-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-swiftclient as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 17:36:56 +0100
