## trove-tempest-plugin 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -15,3 +15,4 @@
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 PyMySQL>=0.7.6 # MIT License
 psycopg2-binary>=2.6.2 # LGPL/ZPL
+python-swiftclient>=3.2.0 # Apache-2.0
