## trove-tempest-plugin 2.0.1

=== debian/changelog ===
trove-tempest-plugin (2.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045761).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:53:20 +0200

trove-tempest-plugin (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:08:08 +0200

trove-tempest-plugin (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:32:07 +0100

trove-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 11:00:36 +0100
