=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-tenacity,
  python3-testscenarios,
  python3-testtools,
+ python3-swiftclient,
  subunit,
  tempest,
 Standards-Version: 4.5.1
@@ -46,6 +47,7 @@
  python3-six,
  python3-sqlalchemy,
  python3-tenacity,
+ python3-swiftclient,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
