## trove-tempest-plugin 2.3.1

=== debian/changelog ===
trove-tempest-plugin (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 23:14:59 +0200

trove-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 11:24:59 +0100
