## trove-tempest-plugin 2.4.0

=== debian/changelog ===
trove-tempest-plugin (2.4.0-3) unstable; urgency=medium

  * Drop python3-six (build-)depends (Closes: #1089072).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:56:15 +0100

trove-tempest-plugin (2.4.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090703).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:07:34 +0100

trove-tempest-plugin (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:29:38 +0200
