## trove-tempest-plugin 2.6.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.log>=3.44.1  # Apache-2.0
oslo.serialization>=2.29.1 # Apache-2.0
oslo.service>=1.40.1 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
requests>=2.14.2  # Apache-2.0
tempest>=17.1.0 # Apache-2.0
tenacity>=5.1.1 # Apache-2.0
SQLAlchemy>=1.4.0 # MIT
PyMySQL>=0.7.6 # MIT License
psycopg2-binary>=2.6.2 # LGPL/ZPL
python-swiftclient>=3.2.0 # Apache-2.0
