=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-oslotest,
  python3-pymysql,
  python3-requests,
- python3-six,
  python3-sqlalchemy,
  python3-stestr,
  python3-tenacity,
@@ -44,7 +43,6 @@
  python3-pbr,
  python3-pymysql,
  python3-requests,
- python3-six,
  python3-sqlalchemy,
  python3-tenacity,
  python3-swiftclient,
